ghc_stage2_VERSION = 8.10.5
ghc_stage2_COMPONENT_ID = ghc-bin-8.10.5
ghc_stage2_MODULES = Main GHCi.Leak GHCi.UI GHCi.UI.Info GHCi.UI.Monad GHCi.UI.Tags GHCi.Util
ghc_stage2_HIDDEN_MODULES = GHCi.Leak GHCi.UI GHCi.UI.Info GHCi.UI.Monad GHCi.UI.Tags GHCi.Util
ghc_stage2_SYNOPSIS =The Glorious Glasgow Haskell Compiler.
ghc_stage2_HS_SRC_DIRS = .
ghc_stage2_DEPS = array-0.5.4.0 base-4.14.2.0 bytestring-0.10.12.0 containers-0.6.4.1 deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4 filepath-1.4.2.1 ghc-8.10.5 ghc-boot-8.10.5 ghc-prim-0.6.1 ghci-8.10.5 haskeline-0.8.0.1 process-1.6.9.0 time-1.9.3 transformers-0.5.6.2 unix-2.7.2.2
ghc_stage2_DEP_IPIDS = array-0.5.4.0 base-4.14.2.0 bytestring-0.10.12.0 containers-0.6.4.1 deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4 filepath-1.4.2.1 ghc-8.10.5 ghc-boot-8.10.5 ghc-prim-0.6.1 ghci-8.10.5 haskeline-0.8.0.1 process-1.6.9.0 time-1.9.3 transformers-0.5.6.2 unix-2.7.2.2
ghc_stage2_DEP_NAMES = array base bytestring containers deepseq directory exceptions filepath ghc ghc-boot ghc-prim ghci haskeline process time transformers unix
ghc_stage2_DEP_COMPONENT_IDS = array-0.5.4.0 base-4.14.2.0 bytestring-0.10.12.0 containers-0.6.4.1 deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4 filepath-1.4.2.1 ghc-8.10.5 ghc-boot-8.10.5 ghc-prim-0.6.1 ghci-8.10.5 haskeline-0.8.0.1 process-1.6.9.0 time-1.9.3 transformers-0.5.6.2 unix-2.7.2.2
ghc_stage2_TRANSITIVE_DEP_NAMES = haskeline ghc terminfo process hpc ghci ghc-heap ghc-boot exceptions template-haskell pretty ghc-boot-th stm mtl transformers directory unix time filepath binary containers bytestring deepseq array base integer-gmp ghc-prim rts
ghc_stage2_TRANSITIVE_DEP_COMPONENT_IDS = haskeline-0.8.0.1 ghc-8.10.5 terminfo-0.4.1.4 process-1.6.9.0 hpc-0.6.1.0 ghci-8.10.5 ghc-heap-8.10.5 ghc-boot-8.10.5 exceptions-0.10.4 template-haskell-2.16.0.0 pretty-1.1.3.6 ghc-boot-th-8.10.5 stm-2.5.0.1 mtl-2.2.2 transformers-0.5.6.2 directory-1.3.6.0 unix-2.7.2.2 time-1.9.3 filepath-1.4.2.1 binary-0.8.8.0 containers-0.6.4.1 bytestring-0.10.12.0 deepseq-1.4.4.0 array-0.5.4.0 base-4.14.2.0 integer-gmp-1.0.3.0 ghc-prim-0.6.1 rts
ghc_stage2_INCLUDE_DIRS = 
ghc_stage2_INCLUDES = 
ghc_stage2_INSTALL_INCLUDES = 
ghc_stage2_EXTRA_LIBRARIES = 
ghc_stage2_EXTRA_LIBDIRS = 
ghc_stage2_S_SRCS = 
ghc_stage2_C_SRCS  = hschooks.c
ghc_stage2_CMM_SRCS = 
ghc_stage2_DATA_FILES = settings
ghc_stage2_HC_OPTS = -Wall -Wnoncanonical-monad-instances -Wnoncanonical-monoid-instances -fno-warn-name-shadowing -threaded -XHaskell2010 -XNoImplicitPrelude
ghc_stage2_CC_OPTS = 
ghc_stage2_CPP_OPTS = -DHAVE_INTERNAL_INTERPRETER
ghc_stage2_LD_OPTS = 
ghc_stage2_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/haskeline/includes' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/haskeline/dist-install/build/includes' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/haskeline/dist-install/build/includes' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/haskeline/dist-install/build/dist-install/build/includes' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/stage2/build/' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/parser' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/parser' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/parser' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/stage2/build/parser' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/utils' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/utils' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/utils' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/stage2/build/utils' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/../rts/dist/build' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/../rts/dist/build' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/../rts/dist/build' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/stage2/build/../rts/dist/build' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/stage2' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/stage2' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build/stage2/build/stage2' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/dist-install/build/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/directory/' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/directory/dist-install/build/' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/directory/dist-install/build/' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/directory/dist-install/build/dist-install/build/' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/dist-install/build/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/lib/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/lib/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/dist-install/build/lib/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/dist-install/build/lib/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/dist-install/build/lib/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/dist-install/build/lib/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/dist-install/build/dist-install/build/lib/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/dist-install/build/dist-install/build/lib/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/dist-install/build/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/dist-install/build/dist-install/build/dist-install/build/include' '/Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/usr/include' '/Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/usr/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/dist-install/build/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/dist-install/build/dist-install/build/dist-install/build/include' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/rts/dist/build' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/includes' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/includes/dist-derivedconstants/header' '/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/includes/dist-install/build'
ghc_stage2_DEP_CC_OPTS = 
ghc_stage2_DEP_LIB_DIRS_SEARCHPATH = /private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/haskeline/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/compiler/stage2/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/terminfo/dist-install/build:/Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/usr/lib:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/process/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/hpc/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/ghci/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/ghc-heap/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/ghc-boot/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/exceptions/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/template-haskell/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/pretty/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/ghc-boot-th/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/stm/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/mtl/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/transformers/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/directory/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/unix/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/time/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/filepath/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/binary/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/containers/containers/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/bytestring/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/deepseq/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/array/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/base/dist-install/build:/Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/usr/lib:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/integer-gmp/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/libraries/ghc-prim/dist-install/build:/private/var/lib/gitlab-runner/builds/3Nzv6pEP/0/ghc/ghc/rts/dist/build
ghc_stage2_DEP_LIB_REL_DIRS = libraries/haskeline/dist-install/build compiler/stage2/build libraries/terminfo/dist-install/build libraries/process/dist-install/build libraries/hpc/dist-install/build libraries/ghci/dist-install/build libraries/ghc-heap/dist-install/build libraries/ghc-boot/dist-install/build libraries/exceptions/dist-install/build libraries/template-haskell/dist-install/build libraries/pretty/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/stm/dist-install/build libraries/mtl/dist-install/build libraries/transformers/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/filepath/dist-install/build libraries/binary/dist-install/build libraries/containers/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
ghc_stage2_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/haskeline/dist-install/build:compiler/stage2/build:libraries/terminfo/dist-install/build:libraries/process/dist-install/build:libraries/hpc/dist-install/build:libraries/ghci/dist-install/build:libraries/ghc-heap/dist-install/build:libraries/ghc-boot/dist-install/build:libraries/exceptions/dist-install/build:libraries/template-haskell/dist-install/build:libraries/pretty/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/stm/dist-install/build:libraries/mtl/dist-install/build:libraries/transformers/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/filepath/dist-install/build:libraries/binary/dist-install/build:libraries/containers/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
ghc_stage2_DEP_LD_OPTS = 
ghc_stage2_BUILD_GHCI_LIB = NO

$(eval $(ghc_PACKAGE_MAGIC))
